Accessing the linked NPD dataset
Status: Closed Start date: 02/24/2016
Priority: High % Done: 100%
Assignee: Victoria Nolan

Category: Data linkage and consents

Description

Good afternoon,

| work at the Office for National Statistics on Children's well-being. The Understanding Society data is central to the work that | do. |
am keen to use the Understanding Society: Wave 1, 2009-2011: Linked National Pupil Database dataset. | enquired with the UK
Data Service, but was told that because it is secure access, it is only available to ESRC-approved FE/HE researchers.

Would it be possible for me (subject to required training etc), as a researcher at ONS, to be granted access to the linked dataset
please?

Many thanks
Rachel

History

#1 - 02/25/2016 04:09 PM - Victoria Nolan
- Status changed from New to In Progress

- % Done changed from 0 to 10

Dear Rachel,

Many thanks for your enquiry. We are looking into this and will get back to you as soon as we can.

Best wishes, Victoria

On behalf of the Understanding Society User Support Team.

#2 - 03/01/2016 04:24 PM - Victoria Nolan

- Status changed from In Progress to Resolved

- % Done changed from 10 to 90

Dear Rachel,

Apologies for the delay in getting back to you. We have checked with the UK Data Service and unfortunately we/they are only able to grant access to
the linked NPD dataset to users at UK HE/FE institutions who are also Accredited Researchers, under the rules of their Secure Lab. I'm sorry but that
does mean that at this time we would be unable to grant you access.

Best wishes, Victoria.

#3 - 03/16/2016 11:54 AM - Victoria Nolan

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
